﻿/** **/

:root{
	font-size: 16px;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: #FFFFFF;
	color: #333333;
}

ul,ol{
	margin: 0 0 1.5em 0;
}

h1,h2,h3,h4,h5,h6{
	font-weight: 100;
}

body.home h1{
	text-align: center;
}

.nm{
	margin: 0;
	padding: 0;
}

.site-header{
	background: #ffffff;
	border-bottom: 1px solid #f1751e;
	margin-bottom: 1px;	
}

.site-header img.custom-logo{
	margin: 30px 0;
}

.navbar{
	min-height: 0;
	margin: 0;
}

.navbar.navbar-default{
	background-color: transparent;
	border: 0 none;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	padding: 0;
}

.no-space{padding: 0;}

.nav{
	margin: 0; padding: 0;
	text-align: right;
}

.nav>li{
	float: none;
	display: inline-block;
	font-size: 17px;
	line-height: 20px;
	margin: 35px 0;
}

.nav>li a{
	color: #000000;
	padding: 10px;
	font-weight: 500;
}

.nav>li.current_page_item a,
.nav>li a:hover,
.nav>li a:focus{
	background-color: transparent;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.dropdown-menu{
	margin-top: 0; padding: 0;
	font-size: 0.9em;
	border-radius: 0;
}

.dropdown-menu>li>a{
	padding: 10px 20px;
}

.dropdown-menu>li>a:hover{
	background: #f1751e;
	color: #FFFFFF;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #FFFFFF;
	background-color: #57585a;
}

#page.site{
	border-top: 1px solid #f1751e;
}

.row.orange{
	margin-top: 1px;
	background: #ff720f;
	height: 95px;
	color: #FFFFFF;
	font-size: 20px;
	padding: 18px 0;
}

.row.orange .widget{
	margin: 0;
}

.row.orange p{
	margin: 0;
	line-height: 30px;
}

.row.orange strong{
	display: block;
	font-size: 24px;
}

.row.orange a{
	font-size: 18px;
	float: right;
	background: #FFFFFF;
	color: #ff720f;
	padding: 5px 25px;
	border: 1px solid #ff720f;
	outline: 1px solid white;
	margin-top: -50px;
}

.row.cat-cta{
	margin: 25px 0 0;
}

.row.cat-cta .textwidget{
	position: relative;
}

.row.cat-cta p{margin: 0;}
.row.cat-cta p a{color: #FFFFFF;}

.row.cat-cta p:last-child {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 8px 10px;
	font-size: 18px;
}

.row.cat-cta img{
	border: 1px solid #67666e;
}

.breadcrumb-d{
	line-height: 50px;
	background: #f0751e;
}
.breadcrumb-d, .breadcrumb-d a{
	color: #FFFFFF;
}

body.home .entry-content{
	margin: 0;
}

.row.nm.sm{
	background: rgba(241, 241, 241, 0.5);
	text-align: center;
	line-height: 50px;
	border-top: 1px solid #f2f0f0;	
}

.row.nm.sm .widget{
	margin: 0;
}

.row.nm.sm i{
	margin-right: 10px;
	color: #ff720f;
	font-size: 16px;	
}

.row.nm.sm a{
	font-size: 15px;
	color: #757575;	
}

.row.nm.footer-locations{
	background: #ffac5c;
	color: #000000;
	padding-top: 2px;
	border-top: 2px solid #ff720f;
	border-bottom: 2px solid #ff720f;
	font-size: 13.5px;
}

.row.nm.footer-locations a{color: #000000;}

.row.nm.footer-locations span{
	display: block;
	text-transform: uppercase;
	color: #000000;
	font-size: 18px;
	margin: 15px 0 15px;
}

.row.nm.footer-locations .widget{
	padding-left: 0;
	margin: 0;
}

.site-info{
	font-size: 13.5px;
	text-align: center;
	line-height: 45px;
	color: #515151;
}

.site-info a{color: #515151;}

/*** Custom Styling ***/

#gform_fields_4 label.gfield_label{
	display: none;
}

::-webkit-input-placeholder { /* Chrome */
  color: #868686 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #868686 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #868686 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #868686 !important;
  opacity: 1 !important;
}

#gform_fields_4 select{
  color: #868686 !important;
}

.gform_wrapper .gform_footer{margin: 0 !important;}

.gform_button.button {border-color: #f47220; color: #FFFFFF; background: #f47220;}
.gform_button.button:hover{border-color: #8a451a;}



@media (min-width:1025px) and (max-width: 1199px) {
	
	.container.site-branding{width: 1025px;}
	.container.site-branding .col-md-8{padding-right:0;}
	.nav>li{float:left;display:block;font-size: 15px;}
	
}

@media (min-width:769px) and (max-width: 1025px) {
	
	.container.site-branding .col-md-4{float: none; width: 100%; text-align: center;}
	.container.site-branding .col-md-8{float: none; width: 100%; text-align: center;}
	.nav{text-align: center; margin: 10px 0;}
	.nav>li{margin:0;font-size: 15px;}
}

@media (min-width:769px) and (max-width: 991px) {
	
	.row.orange strong{font-size:22px;}
	.row.cat-cta .widget{width: 50%; float:left;}
	.row.cat-cta p:last-child{width:91.5%;}
	.row.nm.footer-locations .widget{width:33%;float:left;min-height:102px;}
	.footer-locations .widget br:last-child{display: none;}
	
}

@media (min-width:625px) and (max-width: 768px) {

	.row.nm.footer-locations .widget{width:33%;float:left;min-height:102px;}
	.footer-locations .widget br:last-child{display: none;}	

}

@media (min-width:600px) and (max-width: 768px) {
	
	.container.site-branding .col-md-3{width:60%;float:left;z-index:99;}
	.navbar-default .navbar-toggle{margin: 39px 0;}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #FFFFFF;}
	.nav{text-align:left;}
	.nav>li{display:block;margin:5px 0;}	
	
	.row.orange strong{font-size:20px;}
	.row.cat-cta .widget{width: 50%; float:left;}

}

@media (min-width:600px) and (max-width:735px){
	
	.row.orange{height: 100%;text-align:center;}
	.row.orange strong{font-size:26px;}
	.row.orange a{float:none; display:inline-block;margin-top:5px;}			
	
}

@media (min-width:600px) and (max-width: 625px) {
	
	.row.nm.footer-locations .widget{width:50%;float:left;min-height:85px;}
	.footer-locations .widget br:last-child{display: none;}	

}

@media (min-width:450px) and (max-width: 601px) {
	
	.container.site-branding .col-md-3{width:60%;float:left;z-index:99;}
	.navbar-default .navbar-toggle{margin: 30px 0;}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #FFFFFF;}
	.nav{text-align:left;}
	.nav>li{display:block;margin:5px 0;}
	
	.row.orange{height: 100%;text-align:center;}
	.row.orange strong{font-size:26px;}
	.row.orange a{float:none; display:inline-block;margin-top:5px;}
	
	.row.cat-cta img{width:100%;}
	
	.row.nm.footer-locations .widget{width:50%;float:left;min-height:105px;}
	.footer-locations .widget br:last-child{display: none;}		
}

@media (min-width:300px) and (max-width: 449px) {
	
	.navbar-default .navbar-toggle{margin: 0 0 30px 0;}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #FFFFFF;}
	.nav{text-align:left;}
	.nav>li{display:block;margin:5px 0;}	
	
	.row.orange{height: 100%;text-align:center;}
	.row.orange strong{font-size:26px;}
	.row.orange a{float:none; display:inline-block;margin-top:5px;}	
		
	.site-info{padding:15px 40px; line-height: 25px;}
	
}




@media screen and (max-width: 414px){}

.sidebar h2{
	font-size: 22px;
}

/*****/
